<?xml version="1.0" encoding="utf-8"?>
<component size="800,1278" overflow="hidden" mask="n4_d3y0">
  <displayList>
    <image id="n4_d3y0" name="n4" src="d3y01f" fileName="img/secret_bg_big.png" xy="7,-91" size="823,1367"/>
    <image id="n2_d3y0" name="n2" src="d3y01g" fileName="img/secret_bg_girl.png" xy="-107,0"/>
  </displayList>
</component>